Subject: CLISP, MS-Windows and DLL

From: [email-masked] (Joerg-Cyril Hoehle)
Date: Thu, 9 Feb 95 19:05:08 +0100

Hi,

the main reason for our staff not using CLISP for the development on a
PC of a subsystem of our work is that it didn't have communication
abilities (DDE, DLL). Has this changed? Are people working on enabling
CLISP to use DLLs when running under MS-Windows? Are people happy with
just running CLISP in a window? Is there anything so that it

I'd drop the PC Lisp we are using now in favour of CLISP any day!

Thanks (and excuse my ignorance of PC-related issues)
 	Joerg Hoehle.
[email-masked]